body { 	
	font: 100%/1em Georgia, "Times New Roman", Times, serif; 
	color: #333; 
	background: #000 url(/img/bkLine.jpg) repeat-y; 
}
a {
	color: #4A0821;
	text-decoration: none;
	font-weight: 700;
}
a:hover {
	text-decoration: underline;
}

main { 
	font-size: 12px;
	line-height: 20px;
}
main ul {  margin: 0px 20px 18px 70px; }
main li { list-style: square; }
main p {  
	line-height: 20px;
	margin: 0px 20px 18px 60px; 
}
b,
strong {  font-weight: 700; color: #2F0017; }


img.left {  float: right; margin: 10px 0px 10px 20px;  }
img.center {  float: none;  margin: 10px 0px 10px 0px; }
img.right {  float: left;  margin: 10px 20px 10px 0px; }
img.banner {  float: none; margin-top: 0px; margin-left: 0px; }

.alignrgt {  text-align: right; letter-spacing: normal; text-indent: 0px; position: absolute; width: 700px; top: 10px; }
.bw { color: #CC99FF; }
.caps {  text-transform: uppercase; }
.center { text-align: center; }
.collecting { 
	font: 11px/16px Georgia, "Times New Roman", Times, serif; 
	letter-spacing: normal; 
	text-align: left; 
	text-indent: -15px; 
	margin: 10px 20px 10px 60px; 
}
footer { 
	clear: both;
	font: 9px/12px Verdana, Arial, Helvetica, sans-serif; 
	color: #666666; 
	margin-top: 20px;
	margin-bottom: 20px;
	letter-spacing: normal; 
	text-align: center; 
	text-indent: 0px; 
	word-spacing: normal; 
}
.small {  font-size: 10px; line-height: 15px; color: #666; text-align: left; }
.stats  {  line-height: 16px; }
.stats strong  {  color: #4A0821; line-height: 22px; font-variant: small-caps; }
.subtitle { font: bold 14px/1.2em Georgia, "Times New Roman", Times, serif; color: #290012; }
.title {  font: 900 18px/1.2em Georgia, "Times New Roman", Times, serif; color: #000; letter-spacing: 2px; }
.clear { clear: both; }

#colLeft { 
	position:relative;
	width: 385px; 
	float: left; 
	clear: right;
	padding: 0px 20px 0px 0px; 
}
#colRight { 
	position:relative;
	width: 385px; 
	float: right;
	padding: 0px 0px 0px 20px; 
}
#divBk {
	position:absolute;
	left:0px;
	top:0px;
	z-index:500;
}
#divCanary {
	position:absolute;
	left:727px;
	top:0px;
	width:322px;
	height:313px;
	z-index:501;
}
main {
	position:absolute;
	left:35px;
	top:285px;
	width:845px;
	z-index:502;
}
#divIcon {
	position:absolute;
	left:21px;
	top:13px;
	z-index:503;
}
#divLogo {
	position:absolute;
	left:0px;
	top:145px;
	z-index:504;
}

nav {
	position: absolute;
	left: 20px;
	top: 235px;
	z-index: 999;
}
nav > ul > li { 
	font: 10px/1em Verdana, sans-serif;
	display: inline-block; 
	vertical-align: top;
}
nav a { 
	font-size: 10px;
	line-height: 1em;
	color: #DDD;
	display: block;
	padding: 8px 10px;
}
nav a:hover { 
	color: #FFF;
	text-decoration: none; 
}

nav > ul > li > a { 
	padding: 8px 12px 8px 0; 
}

nav > ul > li > ul { 
	display: none;
	position: absolute;
	width: auto;
	min-width: 125px;
	z-index: 999;
	top: 30px;
	background: #4A0821;
	opacity: 0.8;
}
nav > ul > li > ul a:hover { 
	background: #000;
}

.h-line {
	content: "";
	display: block;
	width: 100%;
	max-width: 1400px;
	margin: 20px auto;
	height: 1px;
	background: rgba(0,0,0,0);
	background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 50%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,0,0,0)), color-stop(50%, rgba(0,0,0,1)), color-stop(100%, rgba(0,0,0,0)));
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 50%, rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 50%, rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 50%, rgba(0,0,0,0) 100%);
	background: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 50%, rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000', endColorstr='#000', GradientType=1 );
}